/* ====================================
Helper classes
======================================= */

body .hide,
body form.mktoForm .mktoFormRow.hide {
    display: none!important;
}



/* ====================================
Footer styles
======================================= */

.social-icon-container {
    font-size:0;
}

.social-icon {
    margin-right:10px;
    font-size:0;
    line-height:1;
    display:inline-block;
    text-decoration:none;
}

.social-icon-container > .social-icon:last-of-type {
    margin-left:0;
}

.social-icon > svg {
    fill: #48a9c5;
    -webkit-transition: .3s all;
    -o-transition: .3s all;
    transition: .3s all;
}

.social-icon:active > svg, 
.social-icon:focus > svg, 
.social-icon:hover > svg {
    fill: #bfe1eb;
}

.footer-text {
    font-size: 0.68rem;
    color: #666;
}